/*------------------------------------------------------------------------------
	Heartcry Image and Color Stylesheet
	Handcrafted by Church Plant Media
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
	Typography 'A' Styles
------------------------------------------------------------------------------*/

.link-filter h1,
.link-filter h2,
.link-filter h3,
.link-filter h4,
.link-filter h5,
.link-filter h6 {
	color: #262626;
}

.link-filter {
	color: #3f3d39;
}

.link-filter a {
	color: #c53726;
    border-bottom: 1px solid #c53726;
}

.link-filter a:hover {
	color: #8c271b;
    border-bottom: 1px solid #8c271b;
}

.link-filter blockquote {
	color: #4b4945;
}

input:focus, a:focus {
	outline-color: #c53726;
}

a.button,
input[type="submit"] {
    border-right: 1px solid #444;
    border-bottom: 1px solid #444;
    background: #c53726;
    color: #fff;
}

a.button:hover,
input[type="submit"]:hover {
    background: #8c271b;
}

/*------------------------------------------------------------------------------
	Backgrounds 'A' Styles
------------------------------------------------------------------------------*/

body {
    background: url(/img/a/body-bg.jpg) repeat;
}

.outer-wrap {
    background: url(/img/a/outer-bg.jpg) repeat center top;
}

.inner-wrap {
    background: url(/img/a/inner-bg.jpg) repeat-x center top;
}

.top-border {
    background: url(/img/a/topbar-bg.jpg) repeat-x left top;
}

/*------------------------------------------------------------------------------
	Header & Logo 'A' Styles
------------------------------------------------------------------------------*/

.logo {
    background: url(/img/a/logo.png) no-repeat;
}

.top-widgets p,
.top-widgets a {
    color: #7d7865;
}

.donate-btn {
    background: url(/img/a/donate-btn.png);
}

.contact-btn {
    background: #fff;
    color: #d23724;
}

.contact-btn:hover {
    text-decoration: none;
    background: #bc321b;
    color: #fff;
}

.lang-btn {
    background: url(/img/a/lang-btn.png)
}

/*------------------------------------------------------------------------------
	Top Navigation 'A' Styles
------------------------------------------------------------------------------*/

.hero {
    background: url(/img/a/nav-bg-new.jpg) no-repeat;
}

#nav li a {
    color: #dad8d0;
}

#nav li a:hover,
#nav li.current a {
    color: #d23724;
}

#nav li.current a:after {
    content: url(/img/a/nav-arrow.png) no-repeat 0 0;
    position: absolute;
    top: -12px;
    left: 50%;
    margin-left: -14px;
}

#nav li.current li a:after {
    content: "";
}

#nav li:first-child.current a:after {
    margin-left: -33px;
}

#nav li:last-child.current a:after {
    margin-left: 5px;
}

/*------------------------------------------------------------------------------
	Dropdown Navigation 'A' Styles
------------------------------------------------------------------------------*/

#nav li ul {
    background: rgba(213,210,201,.98);
}

#nav li ul:after {
    content: url(/img/a/cur_nav.png);
    width: 39px;
    height: 8px;
    display: block;
    top: -18px;
    position: absolute;
    left: 99px;
}

#nav li ul li ul:after {
    content: '';
}

#nav li ul li a,
#nav li.current ul li a {
    color: #262626;
}

#nav li ul li a:hover {
    color: #fff;
    background: rgba(192,47,26,1);
}

/*------------------------------------------------------------------------------
	Side Navigation 'A' Styles
------------------------------------------------------------------------------*/

.sidebar {
    background: url(/img/a/sidebar-bg.png) repeat-y;
}

#side_nav {
    background: url(/img/a/sidenav-bg.jpg) no-repeat 0 0;
    border-left: 1px solid #e6e6e4;
}

#side_nav_toplevel {
    color: #262626;
    border-bottom: 1px solid #e8e8e7;
}

#side_nav_toplevel:hover {
    color: #000;
}

.side_nav_level1 a {
    color: #3f3d39;
    border-bottom: 1px solid #e8e8e7;
}

.side_nav_level1 a:hover {
    background: url(/img/a/sidenav-hover-bg.jpg) no-repeat 0 0;
}

.side_nav_level1 li.current a {
    background: url(/img/a/sidenav-current-bg.jpg) no-repeat 0 0;
    color: #fff;
}

.side_nav_level1 li.current ul {
    border-bottom: 1px solid #e8e8e7;
}

.side_nav_level1 li.current ul ul {
    border-bottom: none;
    padding: 0;
}

.side_nav_level1 li.current li a {
    color: #6c6861;
}

.side_nav_level1 li.current li a:hover,
.side_nav_level1 li.current li.current a {
    color: #c53726;
}

.side_nav_level1 li.current li.current a {
    background: url(/img/a/sidenav-arrow.png) no-repeat 1px 11px;
}

.side_nav_level1 li.current li.current li a {
    background: none;
}

.side_nav_level1 li.current li.current  li a {
    color: #6c6861;
}

.side_nav_level1 li.current li.current li.current a {
    /*background: url(/img/a/sidenav-arrow.png) no-repeat 1px 11px;*/
    color: #c53726;
}

.secondToFirst a {
    color: #262626 !important;
    border-bottom: 1px solid #e8e8e7 !important;
    background: none !important;
}

.secondToFirst a:hover {
    color: #000 !important;
}

.thirdToSecond a {
    color: #3f3d39 !important;
    border-bottom: 1px solid #e8e8e7 !important;
}

.thirdToSecond a:hover {
    background: url(/img/a/sidenav-hover-bg.jpg) no-repeat 0 0 !important;
}

.thirdToSecond.current > a {
    background: url(/img/a/sidenav-current-bg.jpg) no-repeat 0 0 !important;
    color: #fff !important;
}

.fourthToThird a {
    color: #6c6861 !important;
    border-bottom: none  !important;
    background: none !important;
}

.fourthToThird a:hover,
.fourthToThird.current a {
    color: #c53726 !important;
    background: none !important;
}

.side_nav_level1 li.current .fourthToThird.current a {
    background: url(/img/a/sidenav-arrow.png) no-repeat 1px 11px !important;
}


/*------------------------------------------------------------------------------
	Homepage View 'A' Styles
------------------------------------------------------------------------------*/

.mid {
    background: #fff;
}

.quicklinks {
    background: #f7f5f1;
    border-bottom: 1px solid #d9d7cd;
}

.ql-6 p {
    color: #3f3d39;
}

.ql-6 a {
    color: #c53726;
    text-decoration: underline;
}

.ql-5 a:hover {
    text-decoration: none;
}

.ql-7 p, .ql-8 p, .ql-9 p {
    color: #262626;
}

.blog-widget,
.blog-widget-2,
.blog-widget-3,
.blog-widget-4,
.blog-widget-5,
.blog-widget-6,
.blog-widget-7 {
    border-top: 7px solid #e8b734;
}

.blog-widget h3,
.blog-widget-2 h3,
.blog-widget-3 h3,
.blog-widget-4 h3,
.blog-widget-5 h3,
.blog-widget-6 h3,
.blog-widget-7 h3 {
    color: #7b796b;
}

.blog-link {
    color: #e8b734;
}

#home .blog-link {
    color: #e8b734;
    border: 1px solid #dedede;
    box-shadow: 0px 1px 1px #f0f0f0;
}

#home .blog-link:hover {
    background: #f2efea;
}

.news h4 a {
    color: #262626;
}

.news h4 a:hover {
    color: #c12a18;
}

.news-date {
    color: #3f3d39;
}

.news-snippet {
    color: #3f3d39;
}

.news-snippet a {
    color: #c12a18;
}

.people-widget {
    /*background: url(/img/a/people-widget-bg.jpg) no-repeat;*/
    background: url(/img/people-widget-bg-new.jpg) no-repeat;
}

.mission-widget {
    background: url(/img/a/mission-widget-bg.jpg) no-repeat;
}

.event-widget {
    background: url(/img/a/event-widget-bg.jpg) no-repeat;
}

.people-widget h3 {
    color: #fff;
}

.people-widget h4,
.people-snippet {
    color: #3f3d39;
}

.people-snippet a {
    color: #c12a18;
}

.mission-widget h3,
.event-widget h3 {
    color: #636257;
}

.mission-snippet {
    color: #65625d;
}

.mission-snippet a {
    color: #c12a18;
}

.event-widget .event-link {
    color: #e8b734;
}

.event-widget .event-date {
    color: #262626;
}

.event-widget .event-title {
    color: #c12a18;
}

.tweets {
    background: url(/img/a/tweets-bg.jpg) repeat-x;
}

.tweet-wrap h3 {
    color: #fff;
    opacity: .99;
}

.tweet-divider {
    background: url(/img/a/tweet-divider.png) no-repeat;
}

.tweet-feed p {
    color: #dedbd3;
    opacity: .99;
}

.tweet-feed p a {
    color: #fba38b;
}

.tweet-feed p a:hover {
    border-bottom: 2px solid #fba38b;
}

.follow-btn {
    background: url(/img/a/follow-btn.png) no-repeat;
}

/*------------------------------------------------------------------------------
	Subpage View 'A' Styles
------------------------------------------------------------------------------*/

.banner-heading {
    color: #fff
}

.page {
    background: #fff;
}

.page-bloglist {
    background: #fff;
}

.content {
    border-top: 7px solid #e8b734;
}

.sidebar {
    border-top: 7px solid #43423f;
}

#sitemap a {
    color: #c53726;
}

#sitemap a:hover {
    color: #8c271b;
    border-bottom: 1px solid #8c271b;
}

/*------------------------------------------------------------------------------
	Blog View 'A' Styles
------------------------------------------------------------------------------*/

.blog-info,
.blog-meta {
    color: #847a6f;
}

.blog-info h2 a {
    color: #342a24;
}

.blog-info h2 a:hover {
    color: #cc830c;
}

.blog-date a {
    color: #c53726;
}

.blog-summary p {
    color: #46403a;
}

.blog-summary a {
    color: #c53726;
}

.blog-meta a {
    color: #c53726;
}

.blog-share {
    background: url(/img/a/blog-share.png) no-repeat 0 3px;
}

.blog-line,
.sermon-line {
    background: url(/img/a/blog-line.png) no-repeat;
}

.blog-header {
    color: #847a6f;
}

.blog-post .blog-title {
    color: #342a24;
}

.blog-post .blog-share-btn {
    background: url(/img/a/post-share-btn.png) no-repeat;
}

.comment,
.comment-fields {
    background: #fdfcfc;
    border: 1px solid #e6e5e4;
    color: #615b51;
}

.comment-fields input,
.comment-fields textarea {
    border: 1px solid #ceccc4;
}

.comment-fields #comment-submit {
    background-color: #c53726;
    text-shadow: 0 1px #8c271b;
}

.comment-fields #comment-submit:hover {
    background-color: #8c271b;
}

/*------------------------------------------------------------------------------
	Events View 'A' Styles
------------------------------------------------------------------------------*/

#cal-switch li a {
    color: #958c83;
    background-color: #efece5;
}

#cal-switch li.current a {
    color: #fff;
    background-color: #c53726;
}

#cal-switch li a:after {
    border-top: 5px solid #efece5;
}

#cal-switch li.current a:after {
    border-top: 5px solid #c53726;
}

.calendar caption {
    background: url(/img/a/caption-bg.png) no-repeat;
}

#pmonth, #nmonth {
    background: url(/img/a/month-switch.png) no-repeat;
}

.calendar caption span.currentMonth {
    color: #fff;
    text-shadow: 0 1px #1a1815;
}

.calendar thead {
    background: #fff;
    border: 1px solid #e7e5e2;
}

.calendar th {
    color: #989087;
}

.calendar td {
    color: #9d9b94;
    background: #ffffff;
    border: 1px solid #e7e5e2;
}

.calendar td span a {
    color: #9d9b94;
    text-decoration: none;
}

.calendar td li a {
    color: #5a5955;
}

.calendar td li a:hover {
    color: #c53726;
}

.category-btn {
    background: url(/img/a/category-btn.png) no-repeat 0 0;
}

.month-label {
    background-color: #645c50;
}

.month-label dt {
    color: #fff;
}

.event-block .day {
    color: #342a24;
}

.event-block .title a {
    color: #c53726;
}

.event-block .title a:hover {
    color: #8c271b;
}

.event-block .time-row {
    color: #67645b;
}

.event-block .title,
.event-block .time-row {
    border-left: 1px solid #e5e3de;
}

#event-categories {
    background: url(/img/a/event-categories-bg.jpg) repeat-y;
    border: 1px solid #dcd8d2;
}

#event-categories {
    color: #3d3c37;
}

#event-categories h3 {
    color: #6b6259;
}

.event-title {
    color: #342a24;
}

.event-meta {
    color: #47433d;
}

.event-meta a {
    color: #c53726;
}

.google-map iframe {
    border: 1px solid #dad8d2;
}

.event-back-btn {
    background: url(/img/a/event-back-btn.png) no-repeat 0 0;
}

.event-map-btn {
    background: url(/img/a/event-map-btn.png) no-repeat 0 0;
}

/*------------------------------------------------------------------------------
	Sermons View 'A' Styles
------------------------------------------------------------------------------*/

.sermon-index .sermon-title {
    color: #342a24;
}

#sermon-switch li a {
    color: #958c83;
    background-color: #efece5;
}

#sermon-switch li.current a {
    color: #fff;
    background-color: #c53726;
}

#sermon-switch li a:after {
    border-top: 5px solid #efece5;
}

#sermon-switch li.current a:after {
    border-top: 5px solid #c53726;
}

h3 a.sermon-title {
    color: #342a24;
}

h3 a.sermon-title:hover {
    color: #c53726;
}

.sermon-data {
    color: #847a6f;
}

.sermon-data a {
    color: #c53726;
}

.sermon-data a:hover {
    color: #8c271b;
}

.sermon-media a {
    background: url(/img/a/sermon-sprites.png) no-repeat 0 0;
}

.sermon-listen-btn {
    background: url(/img/a/sermon-listen-btn.png) no-repeat 0 0;
}

#ajax-view .series-content p {
    color: #47433d;
}

/*------------------------------------------------------------------------------
	Sorting Selectors 'A' Styles
------------------------------------------------------------------------------*/

.sorting {
    border-left: 1px solid #E6E6E4;
}

.sorting h4 {
    color: #473e36;
}

.sorting span.select {
    background: url(/img/a/sorting-dropdown.png) no-repeat 0 0;
    text-shadow: 0 1px #fff;
    color: #424242;
}

.podcast-btn {
    background: url(/img/a/podcast-btn.png) no-repeat 0 0;
}

.rssfeed-btn {
    background: url(/img/a/feed-btn.png) no-repeat 0 0;
}

/*------------------------------------------------------------------------------
	Pagination 'A' Styles
------------------------------------------------------------------------------*/

#pagination a {
    background: url(/img/a/page-sprites.png) -58px 0;
    color: #c53726;
    text-align: center;
}

#pagination .current {
    color: #fff;
}

/*------------------------------------------------------------------------------
	Footer 'A' Styles
------------------------------------------------------------------------------*/

.foot-nav ul li a {
    color: #dad8d0;
}

.foot-nav ul li a:hover {
    color: #c53726;
}

#social a {
    background: url(/img/a/social-sprites.png) no-repeat 0 0;
}

footer .author {
    color: #c7c3b8;
    opacity: .9;
}

footer .author a {
    color: #c53726;
}

/*------------------------------------------------------------------------------
	Maintenance & Updates
------------------------------------------------------------------------------*/
